Хостинг серверов Minecraft playvds.com
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление

Совместимость на версиях 1.8.x

Тема в разделе "Оффтопик", создана пользователем Quarter, 7 май 2018.

  1. Автор темы
    Quarter

    Quarter Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    Stannis
    Собственно, может кто шарит - будут ли моды, написанные под 1.8, работать на 1.8.9?
     
  2. Mr Hosting
  3. dimkaS

    dimkaS Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    dimkaS
    No No No
     

Поделиться этой страницей